commit de15d429148dff47608885a56bd77397b148b11c
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Tue Nov 16 01:18:16 2021

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index 470b4cfea03..9a2610f8dd0 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,11 @@
+2021-11-15  Kewen Lin  <linkw@linux.ibm.com>
+
+	Backported from master:
+	2021-11-11  Kewen Lin  <linkw@linux.ibm.com>
+
+	* doc/invoke.texi: Change references to "future cpu" to "power10",
+	"-mcpu=future" to "-mcpu=power10".  Adjust words for float128.
+
 2021-11-09  Xionghu Luo  <luoxhu@linux.ibm.com>
 
 	Backported from master:
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 4dc8ff2721e..7090fb4b3b1 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20211115
+20211116

